Subject: [bug#43276] [PATCH] gnu: emacs-org-contrib: Fix origin hash.

From: Pierre Langlois <[email-masked]>
Date: Wed, 09 Sep 2020 14:20:43 +0100

Pierre Langlois writes:

> zimoun writes:
>
>> Hi,
>>
>> On Wed, 9 Sep 2020 at 14:46, Pierre Langlois <[email-masked]> wrote:
>>>
>>>
>>> Fixed with 057d584b981d9a3293be03ee863d40a61c8aae74
>>
>> Not for me.
>
> Actually, yeah it didn't fix it for me either, I was too quick closing
> this bug. But, the next commit does fix it I think.
>
> @Tobias, the hash that's now upstream is the only one I've seen locally,
> and I assume it's the same case for simon. Do you happen to still have
> the tar ball with the previous hash? I'm curious what changed upstream,
> if it's unstable we might be better off using a git repo instead of
> elpa, as in code.orgmode.org/bzg/worg/src/master/org-contrib. Although
> then I don't know which commit corresponds to what's on elpa :-/.

Oh, ignore the org-contrib git repository, that's not the same as
org-plus-contrib-<date>.tar at all in fact.